@charset "UTF-8";


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

:root {
    --tm-color: #d71920;
}

* {
    box-sizing: border-box;
}

html {
    background: #fbfbfb;
}

body {
    font-family: "Noto Sans JP";
    font-size: 16px;
    color: #4d4d4d;
    letter-spacing: 0.03em;
    width: 100%;
    min-width: 375px;
    /*     -ms-overflow-style: none;
    scrollbar-width: none; */
}

*,
h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: "Helvetica Neue", "Source Han Sans", "-apple-system", BlinkMacSystemFont, "Original Yu Gothic", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif !important; */
    font-family: "Noto Sans JP";
}

p {
    color: #4d4d4d;
    font-weight: 400;
}

.wrap {
    width: 90%;
    height: 100%;
    max-width: 1600px;
    margin: auto;
    position: relative;
    padding: 0;
}

section {
    padding: 120px 0;
    border-bottom: 1px solid #f1f1f1;
}

hr {
    margin-top: 60px;
    margin-bottom: 60px;
    border: 0;
    border-top: 1px solid #eee;
}

.sec-title {
    position: relative;
    font-size: 42px;
    font-weight: bold;
    text-align: center;
    margin: 0px 0 26px;
}

.sec-title:after {
    content: "";
    width: 40px;
    height: 4px;
    border-radius: 8px;
    background: var(--tm-color);
    margin: auto;
    display: block;
    margin-top: 26px;
}

.sec-text {
    font-size: 20px;
    text-align: center;
    font-weight: 500;
}

.sec-note {
    width: fit-content;
    max-width: 960px;
    margin: auto;
}

.sec-note span {
    font-size: 17px;
    text-indent: -0.5em;
    padding-left: 0.5em;
    display: block;
    color: #780000;
}

span.emphasis {
    background: linear-gradient(transparent 80%, #FFFF66 80%);
    font-weight: bold;
}

img.icon {
    width: 20px;
    vertical-align: middle;
    margin: 0 4px;
}


/* ----------------------
   header
---------------------- */
header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: auto;
    padding: 20px 30px;
    z-index: 3;
    transition: all .3s ease;
    position: fixed;
    background: #fff;
    border-bottom: 1px solid #00000000;
}
header.on {
    background: rgb(255 255 255 / 95%);
    border-bottom: 1px solid #00000017;
    /* box-shadow: 0 2px 4px #e8e8e8; */
}
header h1 {
    max-width: 150px;
    line-height: 0;
    margin: 0;
}

header h1 img {
    width: 100%;
}

header ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    align-items: center;
    margin: 0;
    padding: 0;
    gap: 30px;
}
header ul li {
    position: relative;
}
header ul li a {
    /* color: #000; */
    color: #4d4d4d;
    font-size: 18px;
    width: 100%;
    height: 100%;
    display: block;
    text-align: left;
    line-height: 1;
    font-weight: 600;
    text-decoration: unset;
}
header ul li a:hover {
    text-decoration: unset;
    color: #0292ec;
}
header ul li a:focus {
    text-decoration: unset;
    color: unset;
    outline: unset;
}

/* ----------------------
   kv
---------------------- */
.kv {
    padding: 100px 0 40px;
    background: linear-gradient(white 10%, #f1f1f1);
}

.kv .inner {
    display: flex;
    align-items: center;
}

.kv .inner .img {
    width: 55%;
    left: -7%;
    position: relative;
}

.kv .inner .img img {
    width: 100%;
}

.kv .inner .text {
    position: relative;
    flex: 1;
    top: -20px;
}

.kv .inner .text h2 {
    margin: 0 0 20px;
    font-size: 52px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: var(--tm-color);
    display: flex;
    align-items: center;
    gap: 26px;
    align-items: center;
}

.kv .inner .text h2:before {
    content: "";
    background: url(/ja-jp/support-channel/airsupport/icon-airsupport.png);
    width: 60px;
    height: 54px;
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
}

.kv .inner .text p.description {
    font-size: 30px;
    font-weight: bold;
    color: #4d4d4d;
    margin: 0 0 20px;
}

.kv .inner .text p.note {
    margin: 0;
    text-indent: -1em;
    padding-left: 1em;
    font-size: 17px;
    /* color: #780000; */
}


/* ----------------------
   about
---------------------- */
.about {}

.about .merit {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    margin: 80px 0 50px;
    padding: 0;
    list-style: none;
}

.about .merit li {
    width: calc(100% / 3);
}

.about .merit li .img {
    max-width: 260px;
    margin: 0 auto 20px;
}

.about .merit li .img img {}

.about .merit li .text {}

.about .merit li .text .title {
    text-align: center;
    font-size: 28px;
    margin-bottom: 16px;
    font-weight: 600;
    color: var(--tm-color);
}

.about .merit li .text .description {
    font-size: 16px;
    margin: 0 0 10px;
    text-align: left;
}
.about .merit li .text .note {

display: flex;

flex-direction: column;

gap: 4px;
}
.about .merit li .text .note span {
    font-size: 15px;
    text-indent: -.5em;
    padding-left: 0.5em;
    display: block;
    color: #780000;
}
.about .movie {
    text-align: center;
}
.about .movie .modal_link {
    position: relative;
    padding: 16px 30px;
    background: linear-gradient(to bottom, #00a5f7, #0743bd);
    color: #fff;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    transform: translateY(0);
    transition: all 0.3s;
    display: inline-flex;
    gap: 10px;
    align-items: center;
}
.about .movie .modal_link:hover {
    box-shadow: 0 4px 16px #a5a5a5;
    transform: translateY(-6px);
}


/* ----------------------
   howto
---------------------- */
.howto {border-bottom: unset;}
.howto .step-title {
    font-size: 28px;
    margin: 50px 0 60px;
    font-weight: 600;
    background: #e9e9e9;
    padding: 10px 20px;
}
.howto .step-title span{
    color: var(--tm-color);
}
.howto .step-list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 50px;
    margin: 0 0 120px;
    padding: 0;
    list-style: none;
}
.howto .step-list:last-child {
    margin: 0;
}
.howto .step-list > li{
    width: calc(100% / 3 - 34px);
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.howto .step-list li .img {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    /* height: 300px; */
    width: 100%;
}
.howto .step-list li .img .img-wrap{
  display: flex;
  justify-content: center;
  gap: 14px;
}
.howto .step-list li .img img {
    height: 350px;
    border: 1px solid #ddd;
}
.howto .step-list.ver01 li .img img{
    height: 300px;
}
.howto .step-list.ver02 li .img img{
    height: 200px;
}

.howto .step-list li .text {
    /* text-align: center; */
}
.howto .step-list li .text .title {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    margin: 10px 0 14px;
}
.howto .step-list li .text .title span{
    color: var(--tm-color);
    margin-right: 8px;
}
.howto .step-list li .text .description {
    font-size: 16px;
    margin: 0 0 14px;
}
.howto .step-list li:nth-child(2) .text .description br {
    display:none
}
.howto .step-list.ver01 li .text .description {
    text-align:left;
}
.howto .step-list li .text .note {margin: 0;display: flex;flex-direction: column;gap: 4px;}
.howto .step-list li .text .note span {
    font-size: 15px;
    text-indent: -1em;
    padding-left: 1em;
    display: block;
    color: #780000;
}

.howto .step-list li .text .note-box{
    position: relative;
    display: block;
    font-size: 14px;
    margin-top: 14px;
    background: #fff9f9;
    padding: 18px;
    border-radius: 4px;
    max-width: 500px;
    text-align: left;
    margin: auto;
}
.howto .step-list li .text .note-box h4{
    position: relative;
    margin: 0 0 8px;
    padding-left: 24px;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
}
.howto .step-list li .text .note-box h4:before {
    font-family: FontAwesome;
    content: "\f06a";
    position: absolute;
    left: 0;
    font-size: 16px;
    top: 1px;
    color: var(--tm-color);
}
.howto .step-list li .text .note-box p{
    font-size: 15px;
}
.howto .step-list li .text .note-box ul{
    padding: 0 0 0 20px;
    list-style: decimal;
}
.howto .step-list li .text .note-box ul li{
    width: 100%;
}
.howto .step-list li .text .note-box ul li p{
    width: 100%;
    margin: 0 0 4px;
}

/* ----------------------
   qa
---------------------- */
#qa {
    background: #fafafa;
    text-align: center;
    /* padding: 80px 20px; */
}
#qa .sec-title:after {
    display:none
}
#qa .icon {
    margin: 0 0 10px;
    font-size: 40px;
}

#qa .h3 {
    margin: 0 0 26px;
}

#qa .panel-group{
  margin: 40px 0 0;
}

#qa .panel-default {
    border: none;
    text-align: left;
    padding: 6px 0 12px;
    border-radius: unset;
    border-bottom: 1px solid #e6e6e6;
    box-shadow: none;
    background-color: unset;
}
#qa .panel-default:last-child {
    border-bottom: none;
}

#qa .panel-default>.panel-heading {
    cursor: pointer;
    padding: 16px 46px 16px 20px;
    background: unset;
    border: none;
}
#qa .panel-default>.panel-heading .panel-title {
    position: relative;
    display: flex;
    align-items: center;
    gap: 18px;
    font-size: 22px;
    text-align: center;
    font-weight: 500;
    line-height: 25px;
}
#qa .panel-default>.panel-heading .panel-title:hover {
    color: #0563d0;
}
#qa .panel-default>.panel-heading .panel-title:after {
    content: "\f068";
    font-family: FontAwesome;
    position: absolute;
    height: 15px;
    font-size: 14px;
    line-height: 1;
    right: -26px;
    top: 0;
    bottom: 0;
    margin: auto;
}
#qa .panel-default>.panel-heading.collapsed .panel-title:after {
    content: "\f067";
}
#qa .panel-default>.panel-heading .panel-title span:first-child{
    color: #fff;
    background: linear-gradient(to bottom, #00a5f7, #0743bd);
    border-radius: 50%;
    width: 38px;
    height: 38px;
    display: inline-flex;
    justify-content: center;
    font-size: 18px;
    line-height: 34px;
}
#qa .panel-default>.panel-heading .panel-title span:last-child{
   flex:1;
   text-align: left;
}
#qa .panel-default .panel-body {
    padding: 6px 46px 16px 20px;
    display: flex;
    gap: 18px;
    border: none;
}
.panel-body:before,.panel-body:after{display:none}


#qa .panel-default .panel-body span{
  color: #fff;
  background: linear-gradient(to bottom, #ff7676, #c90000);
  border-radius: 50%;
  width: 38px;
  height: 38px;
  display: inline-flex;
  justify-content: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 34px;
}
#qa .panel-default .panel-body p{
  flex: 1;
  /* margin: 4px 0 0; */
  font-size: 18px;
}
#qa .panel-default .panel-body p a{
  color: #0563d0;
  text-decoration: underline;
  font-weight: bold;
}
#qa .panel-default .panel-body p a:hover{
  opacity:0.7;
}


/* ----------------------
   privacy-policy
---------------------- */
#privacy-policy {
    background: #222222;
    color: #fff;
    text-align: center;
    padding: 40px 0 50px;
    border-bottom: 1px solid #000;
}

#privacy-policy .icon {
    margin: 0 0 16px;
    font-size: 40px;
    color: #fff;
}

#privacy-policy .h3 {
    margin: 0 0 20px;
    font-size: 26px;
}
#privacy-policy p {
    margin: 0;
}
#privacy-policy a {
    color: #009bff;
}

/* ----------------------
   footer
---------------------- */
footer {
    padding: 14px 0;
    background-color: #222222;
    color: white;
    font-size: 12px;
}

footer p {
    color: white;
    margin: 0;
}

/* Backtotop Function*/
.back-to-top {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 20px;
  right: 20px;
  color: #ffffff;
  font-size: 12px;
  padding: 1em;
  display: none;
  border-radius: 50%;
  background: rgb(124 124 124 / 50%);
  text-align: center;
}
.back-to-top:hover,.back-to-top:active, .back-to-top:focus {
  color:#ffffff;
  background: rgb(124 124 124 / 70%);
}


@media screen and (max-width: 1500px) {
    .howto .step-list {
        flex-direction: column;
        gap: 60px;
        gap: 50px;
        margin: 0 0 100px;
    }
    .howto .step-list > li {
        width: 100%;
        display: flex;
        flex-direction: row;
        gap: 20px;
        border-bottom: 1px solid #ebebeb;
        padding-bottom: 50px;
    }
    .howto .step-list > li:last-child {
        border-bottom: unset;
        padding-bottom: 0;
    }
    .howto .step-list li .img {
        max-width: 480px;
    }
    .howto .step-list li .text {
        text-align: left;
        flex: 1;
    }
    .howto .step-list li .text .title {
        font-size: 20px;
        margin: 0 0 14px;
        text-align: left;
    }
    .howto .step-list li .text .note-box {
        margin: 0;
    }
    .howto .step-list li .img .img-wrap {
        flex-direction: column;
        flex-wrap: wrap;
        gap: 20px;
    }
    .howto .step-list.ver03 li .img .img-wrap {
        flex-direction: row;
    }
    .howto .step-list.ver02 li .img img {
        height: 380px;
    }
}


@media screen and (max-width: 1260px) {
    .kv .inner .text h2 {
        font-size: 44px;
        gap: 20px;
    }

    .kv .inner .text h2:before {
        width: 48px;
        height: 43px;
    }

    .kv .inner .text p.description {
        font-size: 22px;
        font-weight: bold;
        margin: 0 0 12px;
    }
}

@media screen and (max-width: 1000px) {
    section {
        padding: 60px 0;
        border-bottom: 1px solid #f1f1f1;
    }
    .sec-title {
        font-size: 30px;
        margin: 0px 0 20px;
    }
    .sec-title:after {
        margin-top: 20px;
    }
    .sec-text {
        font-size: 18px;
        text-align: left;
    }
    #howto .sec-text {
        text-align: center;
    }
    .sec-note span {
        font-size: 15px;
    }
  
    .kv .inner {
        flex-direction: column;
        gap: 40px;
    }
    .kv .inner .img {
        max-width: 600px;
        width: 100%;
        left: -5%;
        position: relative;
    }
    .kv .inner .text h2 {
        justify-content: center;
        font-size: 40px;
    }
    .kv .inner .text p.note {
        font-size: 15px;
    }
  
    .about .merit {
        flex-direction: column;
        margin: 50px 0 40px;
        gap: 36px;
    }
    .about .merit li {
        width: 100%;
    } 
    .about .merit li .img {
        max-width: 200px;
        margin: 0 auto 16px;
    }

    .howto .step-title {
          font-size: 24px;
          margin: 50px 0 40px;
    }
    .howto .step-list {
        gap: 40px;
        margin: 0 0 80px;
    }
    .howto .step-list > li {
        flex-direction: column;
        align-items: center;
        padding-bottom: 30px;
    }
    .howto .step-list li .text .title {
        text-align: center;
    }
    .howto .step-list li .img .img-wrap {
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .howto .step-list.ver01 li .img ,
    .howto .step-list.ver02 li .img  {
        max-height: unset;
    }
    .howto .step-list.ver01 li .img img {
        height: 230px;
    }
    .howto .step-list.ver02 li .img img {
        height: 220px;
    }
    .howto .step-list li:nth-child(2) .text .description br {
        display:block
    }
    #qa .panel-group {
        margin: 0;
    }
    #qa .panel-default>.panel-heading {
        padding: 16px 30px 16px 0;
    }
    #qa .panel-default .panel-body {
        padding: 6px 30px 16px 0;
        display: flex;
        gap: 18px;
        border: none;
    }
    #qa .panel-default>.panel-heading .panel-title {
        font-size: 20px;
        line-height: 24px;
    }
    #qa .panel-default .panel-body p {
        font-size: 17px;
        line-height: 21px;
    }
}

@media screen and (max-width: 768px) {
    header {
        padding: 20px 20px;
    }
    header h1 {
        max-width: 120px;
    }
    header ul {
        gap: 16px;
    }
    header ul li a {
    font-size: 17px;
    }
    .sec-title {
        font-size: 28px;
    }
    .howto .step-title {
        font-size: 20px;
    }
    .howto .step-list {
        gap: 40px;
        margin: 0 0 0px;
    }
    .howto .step-list li:nth-child(2) .text .description br {
        display:none
    }
    .about .merit li .text .title {
        font-size: 26px;
    }
}
@media screen and (max-width: 580px) {
    .howto .step-list li .img .img-wrap {
        flex-direction: column;
    }
}
@media screen and (max-width: 480px) {
    .howto .step-list.ver03 li .img .img-wrap img {
        height: 270px;
    }
}

@media screen and (max-width: 414px) {
    header {
        padding: 16px;
    }
    header h1 {
        max-width: 100px;
    }
    header ul {
        gap: 14px;
    }
    header ul li a {
        font-size: 15px;
    }
    .sec-title {
        font-size: 26px;
    }
    .sec-text {
        font-size: 16px;
    }
    .kv {
        padding: 80px 0 40px;
    }
    .kv .inner .text h2 {
        font-size: 32px;
        gap: 12px;
        margin: 0 0 14px;
    }
    .kv .inner .text h2:before {
        width: 34px;
        height: 30px;
    }
    .kv .inner .text p.description {
        font-size: 18px;
        margin: 0 0 12px;
        /* text-align: center; */
    }
    .howto .step-title {
        padding: 10px 14px;
    }
    .howto .step-list li .text .note-box {
        padding: 16px;
    }
    .kv .inner .img {
        width: 105%;
        left: -8%;
    }
    .about .merit li .text .title {
        font-size: 24px;
    }
    #qa .panel-default>.panel-heading .panel-title,
    #qa .panel-default .panel-body {
        gap: 14px;
    }
    #qa .panel-default>.panel-heading {
        padding: 12px 30px 12px 0;
    }
    #qa .panel-default .panel-body {
        padding: 6px 30px 12px 0;
    }
    #qa .panel-default>.panel-heading .panel-title span:first-child {
        width: 32px;
        height: 32px;
        font-size: 15px;
        line-height: 29px;
    }
    #qa .panel-default>.panel-heading .panel-title {
        font-size: 18px;
        line-height: 22px;
    }
    #qa .panel-default .panel-body span {
        width: 32px;
        height: 32px;
        font-size: 15px;
        line-height: 29px;
    }
    #qa .panel-default .panel-body p {
        font-size: 16px;
        line-height: 20px;
    }
}

@media screen and (max-width: 375px) {
    .kv .inner .text p.description {
        font-size: 17px;
    }
    .about .movie .modal_link {
        padding: 16px 22px;
        font-size: 17px;
    }
    .howto .step-list li .text .title {
        font-size: 19px;
    }
    footer p {
        font-size: 10px;
    }
}